alter table DT860 add DOC_DESCRIPTION varchar(max);
alter table DT860 add DOC_DONE_BOX numeric(5,0);
alter table DT860 add constraint DT860DI100002_DEFAULT DEFAULT 0 FOR [DOC_DONE_BOX];
update DT860 set DOC_DONE_BOX = DEFAULT;
alter table DT860 add DOC_ARCHIVE_BOX numeric(5,0);
alter table DT860 add constraint DT860DI100003_DEFAULT DEFAULT 0 FOR [DOC_ARCHIVE_BOX];
update DT860 set DOC_ARCHIVE_BOX = DEFAULT;
alter table DT860 add DOC_CATEGORY_ID numeric(10,0);
alter table DT860 add constraint DT860DI100005_DEFAULT DEFAULT 0 FOR [DOC_CATEGORY_ID];
update DT860 set DOC_CATEGORY_ID = DEFAULT;
